Bug 91262 - AbiWord crashes upon hitting maximize/restore button
Summary: AbiWord crashes upon hitting maximize/restore button
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 1.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-20 16:31 UTC by Michael Lee Yohe
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-17 15:10:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Lee Yohe 2003-05-20 16:31:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030313 Galeon/1.3.4

Description of problem:
Just compiled the rawhide SRPM for AbiWord.  When it first starts out - it does
so maximized.  When attempting to restore it to normal window size I receive the
following error:

The program 'AbiWord' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadAlloc (insufficient resources for operation)'.
  (Details: serial 10264 error_code 11 request_code 53 minor_code 0)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)

Version-Release number of selected component (if applicable):
abiword-1.9.1-2

How reproducible:
Always

Steps to Reproduce:
1. see description

Actual Results:  see description

Expected Results:  The window should restore to a smaller state.

Additional info:

Comment 1 Michael Lee Yohe 2003-07-17 15:10:27 UTC
This issue does not exist in recent versions of Abiword (in Rawhide).


Note You need to log in before you can comment on or make changes to this bug.